@charset "utf-8";
/* Copyright 2019 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

home

------------------------------------------------------------ */

/* メインビジュアル
---------------------------------------------- */
.main_inner{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.txt_main{
	background: url("../img/home/bg_main01.jpg") no-repeat 0 0;
	background-size: cover;
	padding: 0 50px;
	width: 41.66%;
	height: 650px;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	position: relative;
	z-index: 0;
}

.txt_main::after{
	content: "";
	display: block;
	pointer-events: none;
	width: 930px;
	height: 650px;
	background: url("../img/home/img_main_decoration01.png") no-repeat 0 0;
	background-size: 930px;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-55%);
	z-index: -1;
}

.txt_main img{
	width: 100%;
	max-width: 553px;
}

.slide_main{
	width: 58.54%;
	position: relative;
	z-index: -1;
}

.slide_main::after{
	content: "";
	display: block;
	pointer-events: none;
	width: 164px;
	height: 254px;
	background: url("../img/home/img_main_decoration02.png") no-repeat 0 0;
	background-size: 164px;
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 1;
}

.slick-slide{
	height: 650px !important;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
    -webkit-animation: anime 42s 0s infinite;
    animation: anime 42s 0s infinite;
}

@keyframes anime {
	0% { opacity: 0;  }
    8% { opacity: 1;}
    17% { opacity: 1; }
    30% {
        opacity: 0;
        transform: scale(1.08);
        z-index:9;
    }
    100% { opacity: 0 }
}

.slide01{background-image: url("../img/home/img_main01.jpg");}

.slide02{
	background-image: url("../img/home/img_main02.jpg");
    -webkit-animation-delay: 7s;
    animation-delay: 7s;
}

.slide03{
	background-image: url("../img/home/img_main03.jpg");
    -webkit-animation-delay: 14s;
    animation-delay: 14s;
}

.slide04{
	background-image: url("../img/home/img_main04.jpg");
    -webkit-animation-delay: 21s;
    animation-delay: 21s;
}

.slide05{
	background-image: url("../img/home/img_main05.jpg");
    -webkit-animation-delay: 28s;
    animation-delay: 28s;
}

.slide06{
	background-image: url("../img/home/img_main06.jpg");
    -webkit-animation-delay: 35s;
    animation-delay: 35s;
}

/* 診療グループ・スタッフ紹介
---------------------------------------------- */
.nav_home01{
	width: 100%;
	min-width: 1200px;
	max-width: 1680px;
	margin: 0 auto;
	padding: 140px 0 180px;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.nav_home_inner01{
	width: calc(50% - 30px);
	position: relative;
}

.nav_home_inner01 a{display: block;}

.nav_home_inner01 .image{
	width: 100%;
	padding-top: 61.72%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.nav_home_inner01.group .image{background-image: url("../img/home/img_nav_home01.jpg");}

.nav_home_inner01.staff .image{background-image: url("../img/home/img_nav_home02.jpg");}

.nav_home_inner01 .btn{
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: -60px;
	left: 0;
}

.nav_home_inner01 .btn a{
	display: inline-block;
	position: relative;
}

.nav_home_inner01 .btn a::after{
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: contain;
	opacity: 0;
	transition: opacity .3s;
}

.nav_home_inner01.group .btn a::after{background-image:  url("../img/home/btn_nav_home01_on.png");}

.nav_home_inner01.staff .btn a::after{background-image:  url("../img/home/btn_nav_home02_on.png");}

.nav_home_inner01 .btn a:hover::after{opacity: 1;}

/* ご挨拶・患者さまへ・セミナー情報
---------------------------------------------- */
.wrap_home02{
	background: url("../img/home/bg_home01.jpg") no-repeat center;
	background-size: cover;
	background-attachment: fixed;
}

.nav_home02,.nav_home03{
	width: 100%;
	min-width: 1200px;
	max-width: 1540px;
	margin: 0 auto;
	padding: 140px 0 60px;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.nav_home02{padding: 140px 0 60px;}

.nav_home03{padding: 0 0 140px;}

.nav_home_inner02{
	background: #FFF;
	width: 50%;
	margin: 0 30px;
}

.nav_home_inner02 a{
	display: block;
	padding: 40px 40px 0 40px;
}

.nav_home_inner02 .image{
	width: 100%;
	padding-top: 28.58%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.nav_home_inner02.greeting .image{background-image: url("../img/home/img_nav_home03.jpg");}

.nav_home_inner02.recruiting .image{background-image: url("../img/home/img_nav_home04.jpg");}

.nav_home_inner02.patient .image{background-image: url("../img/home/img_nav_home05.jpg");}

.nav_home_inner02.seminar .image{background-image: url("../img/home/img_nav_home07.jpg");}

.nav_home_inner02 p{
	position: relative;
	padding: 20px 0;
	text-align: center;
}

.nav_home_inner02 p::before{
	content: "";
	display: block;
	width: 11px;
	height: 38px;
	background: url("../img/ico_arrow01.png") no-repeat 0 center;
	position: absolute;
	right: 0;
}

.nav_home_inner02 p::after{
	content: "";
	display: block;
	height: 38px;
	background-repeat: no-repeat;
	background-position: center 0;
	background-size: contain;
	position: absolute;
	top: 20px;
	left: 50%;
	opacity: 0;
	transition: opacity .2s;
}

.nav_home_inner02.greeting p::after{
	background-image: url("../img/home/txt_nav_home01_on.jpg");
	width: 70px;
	margin-left: -35px;
}

.nav_home_inner02.recruiting p::after{
	background-image: url("../img/home/txt_nav_home04_on.jpg");
	width: 173px;
	margin-left: -86.5px;
}

.nav_home_inner02.patient p::after{
	background-image: url("../img/home/txt_nav_home02_on.jpg");
	width: 105px;
	margin-left: -52.5px;
}

.nav_home_inner02.seminar p::after{
	background-image: url("../img/home/txt_nav_home03_on.jpg");
	width: 127px;
	margin-left: -63.5px;
}

.nav_home_inner02 p img{height: 38px;}

.nav_home_inner02:hover p::after{opacity: 1;}

.wrap_home03{padding: 140px 0 180px;}

.wrap_home_inner01{
	width: 1200px;
	margin: 0 auto;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

/* 新着情報・後期研修
---------------------------------------------- */
/*--新着情報--*/
.wrap_news{
	background: #F7FBFB;
	width: 580px;
	padding: 60px 40px 45px;
	position: relative;
}

.btn_news{
	width: 100%;
	position: absolute;
	left: 0;
	bottom: -70px;
	text-align: center;
}

.btn_news a{
	display: inline-block;
	width: 440px;
	height: 120px;
	position: relative;
}

.btn_news a::after{
	content: "";
	display: block;
	width: 440px;
	height: 120px;
	background: url("../img/home/btn_nav_home03_on.png") no-repeat 0 0;
	opacity: 0;
	transition: opacity .2s;
	position: absolute;
	top: 0;
	left: 0;
}

.btn_news a:hover::after{opacity: 1;}

/*--後期研修--*/
#training{
	width: 580px;
	height: 520px;
	position: relative;
}

.btn_training{
	width: 100%;
	position: absolute;
	left: 0;
	bottom: -70px;
	text-align: center;
}

.btn_training a{
	display: inline-block;
	width: 440px;
	height: 120px;
	position: relative;
}

.btn_training a::after{
	content: "";
	display: block;
	width: 440px;
	height: 120px;
	background: url("../img/home/btn_nav_home04_on.png") no-repeat 0 0;
	opacity: 0;
	transition: opacity .2s;
	position: absolute;
	top: 0;
	left: 0;
}

.btn_training a:hover::after{opacity: 1;}





